{
  "arch": "x86_64",
  "build": "r3.3.1_0",
  "build_number": 0,
  "depends": [
    "r-base 3.3.1*",
    "r-lattice",
    "r-rcolorbrewer"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-latticeextra",
  "platform": "win",
  "subdir": "win-64",
  "version": "0.6_28"
}